# PropertyConfigurator.hh File Reference

`#include <log4cpp/Portability.hh>`
`#include <log4cpp/Export.hh>`
`#include <string>`
`#include <log4cpp/Configurator.hh>`

Include dependency graph for PropertyConfigurator.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::PropertyConfigurator
| Property configurator will read a config file using the same (or similar) format to the config file used by log4j. More...